GDB (xrefs)

Public Attributes | List of all members
ser_console_ttystate Struct Reference

## Public Attributes
int | is_a_tty

## Detailed Description

Definition at line 778 of file ser-mingw.c.

## Member Data Documentation

## ◆ is_a_tty

int ser_console_ttystate::is_a_tty

Definition at line 780 of file ser-mingw.c.

Referenced by ser_console_get_tty_state().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ser-mingw.c